<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="483dp"
    android:layout_height="107dp"
    android:gravity="center"
    android:layout_gravity="center"
    android:orientation="horizontal" >

    <LinearLayout 
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="horizontal" >
    
        <!-- <ProgressBar
            android:id="@+id/seekbar"
            style="?android:attr/progressBarStyleHorizontal"
            android:layout_width="400dip"
            android:layout_height="wrap_content"
            android:layout_marginLeft="15dp"
            android:max="100"
            android:progress="0" /> -->

        <TextView
            android:id="@+id/righttextview"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="26sp"
            android:layout_marginLeft="10dp" />
        </LinearLayout>
</LinearLayout>